<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateProjectsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('projects', function (Blueprint $table) {
            $table->id();
            $table->String('project_title');
            $table->String('project_disciplines');
            $table->String('engineering');
            $table->String('allied');
            $table->String('summary');
            $table->String('country_assignment');
            $table->String('technical_queries');
            $table->String('specific_experience');
            $table->String('expert');
            $table->String('schedule');
            $table->String('total_inputs');
            $table->String('contract');
            $table->String('consultant_services');
            $table->String('estimated_date');
            $table->String('title_bar');
            $table->String('term_condition');
          
            $table->string('technical_proposal');
            $table->string('technical_qualification');
            $table->string('upload_experts');
            $table->string('prequalification');
            
            $table->string('documents');
            $table->String('commercial');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('projects');
    }
}
